Mailinglist Archive: opensuse-bugs (12990 mails)

< Previous Next >
[Bug 467457] New: Unable to select a printer driver for EPSON Stylus CX3900 in Yast
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jan 2009 16:03:06 -0700 (MST)
  • Message-id: <bug-467457-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=467457


Summary: Unable to select a printer driver for EPSON Stylus
CX3900 in Yast
Classification: openSUSE
Product: openSUSE 11.1
Version: RC 2
Platform: i686
OS/Version: openSUSE 11.1
Status: NEW
Severity: Normal
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: mludvig@xxxxxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: ---


Created an attachment (id=266083)
--> (https://bugzilla.novell.com/attachment.cgi?id=266083)
Screenshot

User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5)
Gecko/2008121300 SUSE/3.0.5-2.4 Firefox/3.0.5

I'm unable to select a printer driver for EPSON Stylus CX3900 in YaST2.

YaST2 Printer module correctly detects my printer as Model: EPSON Stylus
CX3900, Connection: usb://EPSON/Stylus%20CX3900 but doesn't offer any drivers
to choose from. The 'Show matching drivers' button only comes up with 'No
matching driver found.' For my printer I usually select EPSON CX3810 as there
doesn't seem to be a driver specifically for CX3900.

Is there any way to display all drivers and select the right one by Vendor /
Model?

For now I resorted to http://localhost:631 and installed the printer directly
in CUPS, but being able to do it from YaST wouldn't be that bad either.

Reproducible: Always

Actual Results:
Couldn't select any print driver and therefore couldn't install the printer.

Expected Results:
Be able to select from a list by Vendor/Model when there's no driver exactly
matching the printer model.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >